## php-rdkafka 6.0.5

=== debian/changelog ===
php-rdkafka (6.0.5-2+0~20251124.9+debian11~1.gbpdc15a9) unstable; urgency=medium

  ** SNAPSHOT build @dc15a99694076ae6db2e08a774c9bebfbf14c8c2 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Mon, 24 Nov 2025 06:21:28 +0100

php-rdkafka (6.0.5-2) unstable; urgency=medium

  * Build-Depend on php-all-dev (>= 2:97~) for PHP 8.5

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Nov 2025 14:08:36 +0100

php-rdkafka (6.0.5-1) unstable; urgency=medium

  * Update Build-Depends to php-all-dev (>= 2:95~)
  * New upstream version 6.0.5

 -- Ondřej Surý <ondrej@debian.org>  Tue, 26 Nov 2024 06:29:25 +0100

php-rdkafka (6.0.3-2) unstable; urgency=medium

  * Bump default version to PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 17:34:00 +0200

php-rdkafka (6.0.3-1) unstable; urgency=medium

  * Initial release

 -- Ondřej Surý <ondrej@debian.org>  Mon, 01 Mar 2021 17:01:07 +0100
