=== debian/control ===
Source: php-rdkafka
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 10~),
               dh-php (>= 4~),
               librdkafka-dev (>= 0.11~),
               php-all-dev (>= 2:97~)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-rdkafka.git
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-rdkafka
Homepage: http://pecl.php.net/package/rdkafka

Package: php-rdkafka
Architecture: all
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends},
            ${pecl:Recommends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: Kafka client for PHP based on librdkafka
 PHP-rdkafka is a stable, production-ready, long term support, and fast Kafka
 client for PHP based on librdkafka.
 .
 The goal of the extension is to be a low-level un-opinionated librdkafka
 binding focused on production and long term support.
 .
 The high level and low level consumers, producer, and metadata APIs are
 supported.
 .
 This is empty package that depends on default PHP version.

Package: php-rdkafka-all-dev
Architecture: all
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends},
            ${pecl:Recommends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: Kafka client for PHP based on librdkafka
 PHP-rdkafka is a stable, production-ready, long term support, and fast Kafka
 client for PHP based on librdkafka.
 .
 The goal of the extension is to be a low-level un-opinionated librdkafka
 binding focused on production and long term support.
 .
 The high level and low level consumers, producer, and metadata APIs are
 supported.
 .
 This is empty package that depends on all PHP versions.

Package: php8.5-rdkafka
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends},
            ${pecl:Recommends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: Kafka client for PHP based on librdkafka
 PHP-rdkafka is a stable, production-ready, long term support, and fast Kafka
 client for PHP based on librdkafka.
 .
 The goal of the extension is to be a low-level un-opinionated librdkafka
 binding focused on production and long term support.
 .
 The high level and low level consumers, producer, and metadata APIs are
 supported.

Package: php8.4-rdkafka
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends},
            ${pecl:Recommends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: Kafka client for PHP based on librdkafka
 PHP-rdkafka is a stable, production-ready, long term support, and fast Kafka
 client for PHP based on librdkafka.
 .
 The goal of the extension is to be a low-level un-opinionated librdkafka
 binding focused on production and long term support.
 .
 The high level and low level consumers, producer, and metadata APIs are
 supported.

Package: php8.3-rdkafka
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends},
            ${pecl:Recommends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: Kafka client for PHP based on librdkafka
 PHP-rdkafka is a stable, production-ready, long term support, and fast Kafka
 client for PHP based on librdkafka.
 .
 The goal of the extension is to be a low-level un-opinionated librdkafka
 binding focused on production and long term support.
 .
 The high level and low level consumers, producer, and metadata APIs are
 supported.

Package: php8.2-rdkafka
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends},
            ${pecl:Recommends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: Kafka client for PHP based on librdkafka
 PHP-rdkafka is a stable, production-ready, long term support, and fast Kafka
 client for PHP based on librdkafka.
 .
 The goal of the extension is to be a low-level un-opinionated librdkafka
 binding focused on production and long term support.
 .
 The high level and low level consumers, producer, and metadata APIs are
 supported.

Package: php8.1-rdkafka
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends},
            ${pecl:Recommends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: Kafka client for PHP based on librdkafka
 PHP-rdkafka is a stable, production-ready, long term support, and fast Kafka
 client for PHP based on librdkafka.
 .
 The goal of the extension is to be a low-level un-opinionated librdkafka
 binding focused on production and long term support.
 .
 The high level and low level consumers, producer, and metadata APIs are
 supported.

Package: php8.0-rdkafka
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends},
            ${pecl:Recommends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: Kafka client for PHP based on librdkafka
 PHP-rdkafka is a stable, production-ready, long term support, and fast Kafka
 client for PHP based on librdkafka.
 .
 The goal of the extension is to be a low-level un-opinionated librdkafka
 binding focused on production and long term support.
 .
 The high level and low level consumers, producer, and metadata APIs are
 supported.

Package: php7.4-rdkafka
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends},
            ${pecl:Recommends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: Kafka client for PHP based on librdkafka
 PHP-rdkafka is a stable, production-ready, long term support, and fast Kafka
 client for PHP based on librdkafka.
 .
 The goal of the extension is to be a low-level un-opinionated librdkafka
 binding focused on production and long term support.
 .
 The high level and low level consumers, producer, and metadata APIs are
 supported.

Package: php7.3-rdkafka
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends},
            ${pecl:Recommends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: Kafka client for PHP based on librdkafka
 PHP-rdkafka is a stable, production-ready, long term support, and fast Kafka
 client for PHP based on librdkafka.
 .
 The goal of the extension is to be a low-level un-opinionated librdkafka
 binding focused on production and long term support.
 .
 The high level and low level consumers, producer, and metadata APIs are
 supported.

Package: php7.2-rdkafka
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends},
            ${pecl:Recommends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: Kafka client for PHP based on librdkafka
 PHP-rdkafka is a stable, production-ready, long term support, and fast Kafka
 client for PHP based on librdkafka.
 .
 The goal of the extension is to be a low-level un-opinionated librdkafka
 binding focused on production and long term support.
 .
 The high level and low level consumers, producer, and metadata APIs are
 supported.

Package: php7.1-rdkafka
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends},
            ${pecl:Recommends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: Kafka client for PHP based on librdkafka
 PHP-rdkafka is a stable, production-ready, long term support, and fast Kafka
 client for PHP based on librdkafka.
 .
 The goal of the extension is to be a low-level un-opinionated librdkafka
 binding focused on production and long term support.
 .
 The high level and low level consumers, producer, and metadata APIs are
 supported.

Package: php7.0-rdkafka
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends},
            ${pecl:Recommends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: Kafka client for PHP based on librdkafka
 PHP-rdkafka is a stable, production-ready, long term support, and fast Kafka
 client for PHP based on librdkafka.
 .
 The goal of the extension is to be a low-level un-opinionated librdkafka
 binding focused on production and long term support.
 .
 The high level and low level consumers, producer, and metadata APIs are
 supported.
