=== debian/watch ===
version=3
https://pecl.php.net/package/rdkafka \
  /get/rdkafka-([\d\.p?]*).tgz  debian  uupdate
